---
title: "Week 10, Wednesday: Exploring Zurich with Tim"
date: 2024-10-02T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/bala.png" alt="Credit: Bala DNB Mixes, YouTube" >}}

Today the weather is supposed to be overcast, but dry -- knock on wood. I think it's a good idea to
do a little tour of Zurich city, and take in the sights. Tim and I take the train to Zurich at
10:25, and we start off from the Zurich main station tracking the river _Limmat_ upstream towards
the lake. Here, there's a lot of old historic buildings to enjoy. One of the first places we go is
up the walkway to a vestige lookout point at Lindenhof. From here we can see the east side of the
city over Limmat. We plot a path through Niederdorf and along all of the architecture this city has
to offer.

Zurich has a few churches, notably the [[Sankt
Peter](https://en.wikipedia.org/wiki/St._Peter,_Z%C3%BCrich)] with its large face clock spanning 8.7
meters and is the largest clock face in Europe. There's also
[[Fraum&uuml;nster](https://en.wikipedia.org/wiki/Fraum%C3%BCnster)] with its beautiful copper roof,
and the larger [[Grossm&uuml;nster](https://en.wikipedia.org/wiki/Grossm%C3%BCnster)] church with
its two domes. We take a look inside the Grossm&uuml;nster and admire its church organ, and then
walk along lake Zurich and into the city again.

I have an idea, seeing it's lunch time, we should go eat a _Kanonenputzer_ (English: Cannon
cleaner) at the _Zeughauskeller_ at Paradeplatz. This is a super touristy place, but often times
locals eat here also because the food is really really good. In this place, we grab an amber beer,
order a 50cm (20") sausage, r&ouml;sti and sauerkraut. It really hits the spot for me, and I love
having visitors around because it makes for the perfect excuse to visit Zeughauskeller.

Marina mentioned that there's a _pop-up_ museum of Breitling, a swiss watch maker, in town. We
stumble across it at the Rennweg. A friendly bouncer greets us as we walk through the door. Inside,
we take a look and there's a staircase down. We take the stairs and in the corner of his eye, TIm
sees somebody sprinting at us waving his hands and chewing on a sandwich. Maybe we should be paying?
Either way, downstairs we start looking at the history of this watchmaker, and the guy has swallowed
his food and comes to talk - the museum is indeed free, but they'd like us to register and leave our
name and e-mail address. That's a little price to pay for all these beautiful time pieces.

From our place in Br&uuml;ttisellen, I have shown Tim a radio tower on _Uetliberg_ our local hill to
the west of Zurich. It has two towers, one of which has a plateau some ten meters above the ground,
with stunning views. Tim is in! We take the _Uetlibergbahn_ train up from the 410 meters or so of
Zurich city, top the 870 meters of Uetliberg. It's a bit colder up here! But we have our jacket and
(Nora!) sweater to help keep us warm. From here, we can see all the way to the Alps in the South,
the Bodensee up North, we can see Zurich airport, the big white dome of the Masoala forest of the
Zurich Zoo, and it's overall a really nice trip up.

At about 15:35 we decide to make our descent to Zurich and onwards to the house. There's a package
for me when I get home: four MPA linecards for IP-Max have arrived, in a huge box with boxes, as per
standard operating procedure the volume to goods ratio is off the charts. All of the packaging gets
discarded, and I put the MPAs in the IP-Max stash in IPng's serverroom.

Dinnertime rolls around, and tonight I get my favorite: a 2.3kg filet of _Limousin_ beef. This stuff
is simply divine! With it, I make baked potatoes in the oven and some steamed veggies. But of
course, the main piece is this wonderful barbecued steak with chicago seasoning rub. Because it's a
tip, it's thicker on one side and decidedly thinner on the other - this means for those of us who
like _saignant_ (me) or _medium-rare_ (Tim, Quinn) or _medium_ (Marina), I only have to make one
piece and the rest sorts itself. The steak comes out perfect.

{{< image src="/img/arc.png" width="9em" float="left" alt="story arc" >}}

Now it's 21:00 and I am looking at my watch literally every three minutes, because the _Story Arc_
of Tim's visit will soon continue. You see, the order we placed for the video card was at 00:30 last
night (technically, today!) and they've said they will flash deliver this unit between 21:00 and
22:00 today. As we hang out at the dinner table, at 21:30 on the dot, the courrier rocks up with my
USB hubs and video card. Yaay!! We install it and take a screenshot of us de-installing nVIDIA and
installing RADEON drivers. We nailed it - MSFS starts up and plops us in a cockpit with working
radio, navigation, switch panels and instrument panels. The whole nine yards works! We spend the
rest of the day flying from Zurich to D&uuml;bendorf and Fehraltorf; and from Eindhoven to Breda. We
fly in a Cessna 172 (with navigation!), a Cessna 152 (old school), and a Diamond DA40NG (with glass
cockpit). 🥰

Since we had three USB 7-port hubs, and one of them was suspect, we _also_ fix the hardware issue.
We replace 3x7 hubs with 2x10 USB v3 hubs, and all ten of the FIPs come to life. Instrument panels
a-plenty, I am super happy: we've made it! But the night is late (with which I mean 03:30) and we've
had so much fun bouncing around here, that we still keep one small but important task for tomorrow:
enabling all the switches for fuel pump, mags, pitot tube, cabin and carb heat, and so on. That
whole panel doesn't do very much at the moment, and we just keep it as-is with the engine running at
the start of the sim.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-02/IMG_1727.JPG" caption="A selfie of Tim and I on the Lindenhof lookout, with behind us the Limmat at Niederdorf" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1729.JPG" caption="A picture of Sankt Peter church with a very large clockface. I think they're compensating" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1730.JPG" caption="This is Fraum&uuml;nster including its church and tower." >}}
  {{< gallery-photo fn="2024-10-02/IMG_1731.JPG" caption="This rhino was a gift from Credit Suisse to the city of Zurich" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1732.JPG" caption="We cheers with an amber beer at Zeugkeuskeller in Zurich, Switzerland" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1733.JPG" caption="Our meal is a Kanonenputzer, which is a 500mm long pork sausage with mustard. As a side, we have r&ouml;sti and sauerkraut." >}}
  {{< gallery-photo fn="2024-10-02/IMG_1735.JPG" caption="We stop by the Breitling pop-up museum at Rennweg. Here, the guy panics a bit as we elude his welcome (he was eating a sandwich), but we're still allowed in. Thanks, Breitling-guy!" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1738.JPG" caption="A the top of the Uetliberg transmission tower, we overlook the city and the lake and the Alps. It's windy up here, but beautiful views, despite the overcast weather" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1740.JPG" caption="There is also a Swisscom transmission tower here with a glass floor one third of the way up, where people used to have their point-to-point transmission into specific places in the city, mostly for news purposes." >}}
  {{< gallery-photo fn="2024-10-02/IMG_1741.JPG" caption="A panoramic view as seen from the transmission tower on top of Uetliberg, we are 900m elevation here" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1742.JPG" caption="The train down Uetliberg makes a few stops and is doing mostly regenerative braking as it slides down the mountain side" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1744.JPG" caption="IP-Max got a delivery of a few MPA 4x10G cards for their ASR9k fleet. They go into the stash!" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1745.JPG" caption="I am proud to report that this is the very first bottle of wine that I manage to open with this hideous bottle opener." >}}
  {{< gallery-photo fn="2024-10-02/IMG_1747.JPG" caption="The beef filet as it's grilling on the barbecue. This is ~1'050 grams, just enough for two (j/k)" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1750.JPG" caption="Marina magically became magnetic after our meal. She can now stick potato chip bags onto her hand. How cool is that?" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1751.JPG" caption="The courier dropped off the RADEON video card and two USB hubs. Yaay!" >}}
  {{< gallery-photo fn="2024-10-02/IMG_1754.JPG" caption="It would be my absolute pleasure to toss that nVIDIA crap and install RADEON instead. And: it works a charm" >}}
  {{< gallery-photo fn="2024-10-03/IMG_1758.JPG" caption="Tim is on final at LSMD (D&uuml;bendorf Military airport) with our flight simulator, now that it actually works!!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
