---
title: "Week 10, Sunday: Shipping sFlow"
date: 2024-10-06T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/kushsessions-07.png" alt="Credit: KushSessions, YouTube" >}}

I wrote a lot today, but it was not this journal entry. In the morning, I completed the acceptance
loadtests for the upcoming `sFlow` plugin in VPP. You can find this code on
[[GitHub](https://github.com/sflow/vpp-sflow)], and I took a first pass review over the code so far,
ended up formatting it into a [[Gerrit](https://gerrit.fd.io/r/c/vpp/+/41680)] on the
[[FD.io](https://fd.io/)] code tracker.

The main contribution of the day was writing this
[[article](https://ipng.ch/s/articles/2024/10/06/vpp-with-sflow-part-2/)]. In the afternoon, I
tidied up the backing data for it, and in the evening I spent some time with Neil closing off a few
loose ends, and grooming the [[issues](https://github.com/sflow/vpp-sflow/issues)].

It's striking to me what a great difference in attention and time spent writing an IPng article
versus writing a journal entry. The latter is pretty much just autopilot, the dutch would say "van
je af schrijven", perhaps a close analogy in English is "free word association". Just whatever comes
to mind. I often use visual cues from the picture gallery, as that reminds me of what I did. I
figure: if it's important enough to snap a picture of, it's probably important enough to write a
sentence of two in my journal. 

With technical articles, it's very different for me. They need to follow a structure, setting the
context, providing necessary back references and most importantly, they need to be _correct_. Doing
math is hard, and doing correct math even harder still! Taking today's article as an example, I
rewrote it twice. I had in mind to create a version 2 .. version 5 style iterative storyline,
showing what we concluded and what we improved on. But, I lacked the literal setup, what am I
testing, what is the LAB setup, T-Rex configs, and so on. If people were to want to reproduce my
work, they will find the article I landed on better than the one I started with. 

But the cost of this approach is, of course, time. All in all, this article took about eleven hours
to write, and I ended up committing it after dinner, only to make a few edits for clarity and
readability (and typos) in the late evening. I'm planning on a third article, that discusses what
happens _outside_ of the VPP dataplane, in other words, how this thing integrates with existing
tools and products, perhaps using [[sflow-rt](https://sflow-rt.com/)] or
[[Akvorado](https://akvorado.net/)] as end-to-end examples. That one is going to take a while to
develop and report on, as well, but I think it's worth it, for the community.

If all I did is write one web page in the entire day, no pictures were taken :) To leave my gallery
not entirely empty, I've added a screenshot of one of the T-Rex loadtest runs that made it into the
articles.  Tomorrow, we ship off to Italy and I hope the traffic deities will bless our travel, as
the Fall vacation has started and who knows how many people will try to cram themselves through the
Gottard tunnel?

## Pictures of the Day                                                                                                                                
                                                                                                                                                      
{{< gallery-category >}}                                                                                                                              
  {{< gallery-photo fn="2024-10-06/trex.png" caption="A Cisco T-Rex loadtest screenshot from the IPng.ch article about sFLow that I wrote today." >}}
{{< /gallery-category >}}                                                  
                                                                           
{{< gallery-modal >}}                                                      
{{< gallery-script >}}                                                     

