---
title: "Week 11, Tuesday: Parma"
date: 2024-10-08T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/chillmusiclab.png" alt="Credit: Chill Music Lab, YouTube" >}}

The ITNOG meeting starts tonight at around 18:00 at the [[Naquadria](https://naquadria.it/)]
datacenter. This means we have a whole day to explore this part of Italy, and neither Marina nor I
have been in these parts before. Since we have two and a half days here, we decide to spend one of
them in Parma, Italy.

In the morning we have a good breakfast with scrambled eggs, toast, youghurt with berries, (blood-)
orange juice, and slightly bitter _Cafe Americano_ (filter drip style, not watered down espresso!)
and with this nurishment in the belly, we program the satnav for Parma. The road system in Italy is
similar to that in France: there's a national web of paid highways, with large lots of toll booths
on entry/exit; while there are also secondary roads between the cities. We decide to minimize the
time and use this convenient highways: they are straight as an arrow and it's only 57km from
Piacenza to Parma. 

{{< image src="/img/brain.png" width="7em" float="left" alt="brain" >}}

Along the way - and I am not too embarrased to admit this - I suddenly realized that while I know
and take for granted that _Parma Ham_ comes from the town of Parma, it hits me that
[[Parmigiano](https://en.wikipedia.org/wiki/Parmesan)] is also cheese from the titular province of
Parma. I also learn that _Parmigiano_ is the Italian adjective for the city / province of Parma, while
_Reggiano_ is the adjective for the province of Reggio Emilia. Check!

But wait, isn't the suffix -ese meant to convey 'from', like in the phrase _Piccata Milanese_ (a
small breaded veal, made 'in the way of Milan')? And then I get a complete brainmelt, as I realize
that the next town over, _Bologna_, has a thing _from_ it, called
[[Bolognese](https://en.wikipedia.org/wiki/Bolognese_sauce)], and if you are from Italy and are now
cupping your face in your hands in disappointment. That's okay, you can laugh, but both my linguistic
and geographical view of Italy make complete sense now.

Arriving in Parma, we decide to check out the [[National Gallery](https://complessopilotta.it/)]
which has an impressive collection of art. What I enjoyed the most about it, is the first part of
the structure [[Teatro Farnese](https://en.wikipedia.org/wiki/Teatro_Farnese)], which is a
grand theater which came from the Duke of Parma and Piacenza (the town we're visiting from!) It has
a huge wooden stage on one end, and a half-circular wooden seating arrangement on the other end,
while in the middle there is a half soccer-field sized arena for the arts. It's huge! And it smells
of wood in the whole building. There's a light show in here that shows how the stage used to be
prepared and built, which runs every half hour.

The second section of this museum is the national art gallery, which is home to several hundred
paintings, small and large. They're all beautifully arranged and curated, but the route through the
gallery feels a little bit like IKEA to me. You are guided through in sort of a linear path, up
stairs, through floors, over bridges, and so on. It's clear that the curator does not wish for us to
miss anything on display, but I find that only _some_ of the paintings really speak to me, while
most are a depiction of Christian faith one way or another.

What I found a bit of a letdown is the state of the books in the [[Biblioteca
Palatina](https://complessopilotta.it/i-servizi-bibliotecari/)]. Although the hall was impressive,
the books were very worn down, broken spines, and crying for attention. Too bad! Anyway, I'm not
here to do critical reviews of Italian palaces and art :)

I'm not gonna lie, one of the reasons to come to Parma is to have the aforementioned cheese and ham.
We find a little spot in town called [[Rigoletto](https://www.trattoriarigoletto.it)] which has a
super inviting atmosphere. The waiter is clearly the (co)owner. We can tell, because there are
pictures of him and a woman, presumably his wife, around the walls. They depict the couple in all
sorts of poses, some culinary, some more staged. We sit under the picture from their homepage, and
have some delicious food.

After the lunch, which takes us until 15:00, we decide to drive back. It's still raining, bah, and
we did not order, nor really approve of, this weather! It's only 65km (40mi) or so back to Piacenza,
but since there's a supercharger in Parma, we take a quick detour to visit the mall it's next to.
We walk around and windowshop a little bit, only to find that twenty minutes later, we have 350km in
the battery, so off we go, back to Piacenza.

By the way, every time the satnav tells us to go in the direction of Milano, I continuously giggle
because of its completely broken pronunciation. It says "Me-lah-knoooooowwww", which is both
hilarious as well as embarassing for this south african / american car company.

We freshen up at the hotel and make our way to [[Naquadria](https://naquadria.it/)] at 18:00 sharp.
We park the car on a nearby empty lot at the edge of this industrial zone, reminding me very much of
[[BIT](https://bit.nl/)] in Ede, the Netherlands. When crossing the road, Marina is amused at the
car that politely stops for us, and she remarks "How Swiss of you!", only to burst out in laughter
after realizing that this car, in actual fact, had a Zurich license plate.

Naquadria is awesome. We get the private tour from _Leonardo_ who shows us their first floor called
DC-A, which is almost full and running at 85kW of critical IT load. Then, just in the adjacent
building, they show their brand-new not-yet-turned-up DC-B which is meant to serve an additional
180kW of critical IT load. I can see the improvements that comes from their learning experience, and
they are proud of what they've accomplished. And they should be!

Drinks and snacks are served, after which we go to a classic eatery called _Baciccia_ just a few
kilometers down the road. There's a good seventy people or so, and the menu's are customzed in
Naquadria-purple. Marina has a pizza _Quattro Stagione_ and I have a pizzal _Al Tonno_, with a few
beers. Our tablemates humor us with English, from time to time. We swap war-stories and complain
about or respective state telco's (KPN and Swisscom for me, Telecom Italia for the others). It's
funny to see that, despite where you hail from, if you're in IT: you do not love your state telco.

After dinner, we tail it to the hotel a bit early. I still have to modify my slides to fit in the
half hour slot, and that's going to take me a little bit of time. Tomorrow at 08:30, ITNOG starts
and I want to be prepared, rested and not hung over :)

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-08/IMG_1887.JPG" caption="An overview picture of Monumento a Giuseppe Verdi, in Parma, Italy" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1895.JPG" caption="A wide angle panoramic overview of the seating arangement in Teatro Farnese in Parma, Italy" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1902.JPG" caption="An overview of the stage area, lit by projector screens to resemble what it once looked like, in Teatro Farnese, Parma, Italy" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1903.JPG" caption="One of the (few) paintings in the gallery that really spoke to me. Although there's many faces here, the one of the girl in the middle really draws my attention. It's well done." >}}
  {{< gallery-photo fn="2024-10-08/IMG_1907.JPG" caption="The books in the library attached to the national museum are in terrible shape, which is too bad" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1910.JPG" caption="A selfie of Marina and I at our lunch date in Parma, Italy" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1912.JPG" caption="Yes, we ate ham, assorted cured meats, and cheese from Parma. It was fantastic." >}}
  {{< gallery-photo fn="2024-10-08/IMG_1916.JPG" caption="Our car is all alone on the Tesla Supercharger, but it's still raining also. Bah." >}}
  {{< gallery-photo fn="2024-10-08/IMG_1919.JPG" caption="A selfie with Marina under the Naquadria logo in the hallway leading to their first datafloor called DC-A" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1921.JPG" caption="The first row of racks in their new datafloor called DC-B." >}}
  {{< gallery-photo fn="2024-10-08/IMG_1928.JPG" caption="Tadah! I fit snugly in on of these, as they are 48 rack units high!" >}}
  {{< gallery-photo fn="2024-10-08/IMG_1933.JPG" caption="Our host Alessandro Solari (left, CEO of Naquadria), with good friend Livio Morina (right, CEO of Airbeam) and yours truly." >}}
  {{< gallery-photo fn="2024-10-08/IMG_1935.JPG" caption="The pizza was really delicious, and we enjoyed chatting with the folks at our table while enjoying some pils and IPA. Cheers! with thanks to Naquadria for hosting us" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
