---
title: "Week 11, Thursday: Milan, with Quinn!"
date: 2024-10-10T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/dubzone.png" alt="Credit: Dub Zone, YouTube" >}}

I have to make my way up north from Piacenza province to Lombardy province. Marina and I are picking
up Quinn today at 12:53 if all goes well, at _Milano Centrale_ (English: Milan Main Station). It's
not too far a drive, and we have more than enough battery to get us there. We wake up at about 09:00
in time for a quick breakfast, we check out and leave the hotel at 10:00. 

The drive up to Milan is quick, once again over the _Autostrada_ (English: highway) for which we pay
a bit of monies, but then get to drive with 130km/h (80mph) in one go all the way up there. Although
we do have lots of energy in the battery, we think it's a good idea to top off just before Milan.
This way, later this week when we leave, we will be able to drive all the way to Switzerland without
haging to think about it again. 

We choose the charger in _San Giuliano Milanese_, as it's very close by, but also directly adjacent
to the motorway offramp. This means we won't have to get multiple tickets and pay twice. At the
mall, we park and it takes uncomfortably long before the car starts to charge, but eventually it
does its business at 108kW so we can safely shop.

We drink an espresso and a cappucino at a local coffeeshop, and it tastes just great, and much
better than the filter drip coffee at the hotel earlier this morning. After that meaningful break,
we go into the candy shop, called _Ovunque Dolce Salato_ and discover that it, in fact, is not about
salads, but about sweet and savory, everywhere. Candy store, hell yeah! I send Quinn an overview pic
of the Monster drinks, and because the conversation times out, I decide: one unit of Straw Bebbie
Rehab and one unit of Lemon Ice Tea Rehab. Marina grabs some chocolate while she's there. It's
euro's, so we are winning, here.

We've paid our dues in the candy shop, and the car is ready to rip. I drive us up to Milan and our
hotel is quickly found - on the outskirts of town and on a pretty big access road, I manage to force
the vehicle through the tiny tube that is the parking garage entrance, and cram it into one of four
ienie-meanie parking lots. No dents, scratches, or collapsed building structures! We check in but
it's only 12:15 so we're a bit early. No worries, we'll come back later, _grazie mille_!

We've decided to take the 35min stroll from our hotel to the main station. The Sun is out, it's
beautiful weather, and we enjoy the commute to _Mailand HB_. When we get there, it's only eight more
minutes before the train from _Zurich HB_ is supposed to call. Quinn is ready to go, and meets us in
the arrivals/departures hall of the station. It's a magnificent building, I have to hand it to the
Italians: they know how to build pontifically.

A hug is offered, and given, and we go get ourselves some public transport tix. We'll be here for
two and a half days, so we get a 72hr ticket for the three of us. That'll take any confusion and
anxiety out of the &Ouml;V, because this city, like any modern and properly planned for one, has
_one ticket_ for any transport type (bus, tram, metro, train) within a certain zonal range.
Brussels: pay attention and take notes!

The trams, by the way, are super cute. My buddy Tara on Mastodon is from these parts, and she tells
me that (some of) the San Francisco trollies were gifts from the city of Milan. I'm amused and
amazed: I was feeling a sense of _D&eacute;ja Vu_ on these, but now I got it!

We walk around town and see the more obvious views (main station, the cathedral, the gallery),
but we also have two missions. The first one is that Quinn wants to get a few piercings done at the
same place he was at last year. We make our way over there, but seeing as it opens at 15:00 only, we
have some time for a quick lunch. I do believe Quinn was malnourished, seeing as how quickly that
_Carbonara_ was inhaled... I myself had a more modest _Tagliata_ with Bolet mushrooms, in a laid
back simple place that Marina found.

Just a bit after 3pm, we rocked up to _Piercing and More_ and, unfortunately, the person who did his
last few piercings is off today, but will be here tomorrow. Not to worry, this other lady is pretty
groovy and quickly jams some large needles into the ear: one lobe and one helix are set, and ten
minutes later we are out again. Not sure I would have laid quite as quietly as Quinn did, but then
again, this is not his first rodeo.

We think of what to do, and Marina suggests the _Da Vinci_ museum. We went to a pretty awesome
[[Lightshow]({{< ref wk5day7.md >}})] a month or so ago (doesn't time fly??), but this is a
permanent exhibition of his thought process and works. And they are clever, we spend a good ninety
minutes in this place. I found it particularly fun that there's touch screens in which you can
de-assemble and re-assemble his inventions. If you do it wrong, it falls apart and you have to start
over. Doing it right after five tries is curiously rewarding!

On the way out, we still have some time to kill before dinner, so we walk up to the park at the
castle. As soon as we get out, there's at least seven guys that walk up to us and push little
armbands into our faces. Piss off! We push through them, and into the castle, to enjoy the splendor
of the building and the park behind it. 

{{< image src="/img/clockwise.png" width="7em" float="left" alt="clockwise" >}}

I select for us a place to eat, but unfortunately they have a half hour plus wait and I don't like
waiting for a table if I don't know the quality of the food, so I suggest we bounce. We then make
our way through the city and into one, two, three and four places which we reject. But, the fifth is
something that floats our boat: [[Bauscia](http://www.bausciamilano.com/)] which is an upscale place
with fish, meat, and vegetarian. We do something unique: each of us orders one dish which has our
slight preference and we do thirds-switch:

*   **Quinn** orders the risotto with mushrooms
*   **Marina** orders spaghetti with black truffle
*   **I** order Linguini with slow roasted beef ragu

We then each eat one third, and rotate clockwise. I get to finish with truffle spaghetti, which is
pretty great but honestly I think I preferred the linguini with ragu. This dinner was still full of
winning though.

Once we settle the bill, I ask if we could maybe walk the twenty minutes to the hotel. I am rozy
from the wine, of which I drank most (_che sorpresa_), and really tired. As we make our way to the
place of sleep, I do not recover, but in fact get more tired. Once in the room, I plunge my face
into the pillow and I'm ready to .. zzZZ!

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-10/IMG_1989.JPG" caption="A selection of Monster energy drinks at the supercharger near Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-10/IMG_1994.JPG" caption="A selfie of Marina and I in front of Milan main station, we're about to pick up Quinn!" >}}
  {{< gallery-photo fn="2024-10-10/IMG_1996.JPG" caption="This train station is really huge, and very impressive. Pictured here, one of the wings with high arches overhead" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2002.JPG" caption="The trams in Milan are both old and cute. They run every few minutes though. Tara explains that they look similar to the ones in San Francisco, because Milan donated a bunch!" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2005.JPG" caption="The Duomo di Milano, the cathedral in the heart of Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2012.JPG" caption="Quinn lies patiently as his ears get two new piercings. What a hero!" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2015.JPG" caption="The Galleria Vittorio Emanuele II, just off the side of the Milan cathedral" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2016.JPG" caption="In the Leonardo da Vinci museum, many of his sketches exist as models to inspect." >}}
  {{< gallery-photo fn="2024-10-10/IMG_2017.JPG" caption="A selfie of Quinn and I overlooking the Galleria Vittorio Emanuele II" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2024.JPG" caption="Marina is mesmerized by the courtyard Roccetta at Sforzesco Castle in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-10/IMG_2038.JPG" caption="We did a three-switch-share of our main course at Bauscia in Milan, Italy" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
