---
title: "Week 11, Friday: Poldi Pezzoli, Fiorentina"
date: 2024-10-11T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/noraenpure-09.png" alt="Credit: Nora en Pure, YouTube" >}}

The sleep in our little hotel in Milan was alright, although the bed is incredibly hard. Luckily,
the sheets are soft though, and I have Angel and Ahu with me, which helps with the sleeping process
a little bit. We took our breakfast at 09:30 or so, as Quinn was knocked out for the greater part of
the morning, and I also did not set an alarm clock.

Marina would like to go to a specific pasta joint called 'Pasto: Laboratoria' which doesn't take
reservations and is open from 12:00-15:00 only. It's a quirky place, she says, but we intend to have
a late lunch there. We therefore have about two and a half hours or so to explore the city.

As we walk down the _Dateo_ metro station, Quinn has shivers as it reminds him of _Liminal Spaces_.
There's two very long escalators here, perhaps each some twenty meters in height, and there's nobody
on them. We are completely alone here - did we manage to find the _Back Rooms_? Maybe not, as the
wallpaper doesn't seem to fit, so we take the metro to the Cathedral in the middle of town, and it's
brightly lit by the Sun peeking through the clouds. For a Friday morning, we're surprised at how
many people are still crowding at the queues to visit the inside of the structure, but we're not in
the mood to stand in line for a few hours, besides, we have pasta to eat.

Instead, we head for a smaller museum called _Poldi Pezzoli_, which consists of some twenty or so
rooms with decadent art from all periods of history. THere were many paintings, sculptures, clocks
and watches, rings and necklaces, and most rooms were in some style of the period, with furniture,
artwork, bowls and china, you name it. I really liked the multimodal experience.

At the end of the walk through _Pazzoli_'s collection, we visited the doanstairs area which features
an armory, that is to say: a room full of swords, sables, gauntlets, chainmill suites, helmets and a
beautiful collection of rifles and pistols, all antique. It was an impressive building!

At 12:45 or so, we arrive at the pasta lab. Marina and Quinn were here a few months ago, and
remembered there was a line to get in, and only three dishes on the menu. Today, there is no
wait, but there are four dishes. We each choose one:

*   **Marina** takes gnochetti with beets, making it fiery purple
*   **Quinn** takes classic pasta fusseli with pesto, making it bright green
*   **I** choose a classic pasta with pomodoro and basil, making mine red

We each stole a bite or two from the others, and in general had a wonderful lunch. I noticed that we
seem to have beat the crowd, as when we left, there was a line of twenty or so people waiting
outside. Hah, we got lucky on this one!

We don't feel like going to more musea, but Marina has an idea. There's a statue here described as
_L.O.V.E._ and it's apparently right next to the stock exchange. I was curious to see what it was,
and as we rock up to the place, it turns out to be a huge hand made from white stone, with all
fingers truncated, except the middle finger. It definitely looks like it's saying FFFUUUU to
something, and it's not clear to me why this would have the name _L.O.V.E._? But I like the
juxtaposition it shows, between the stock exchange and life as we know it.

The weather is still sunny and pleasant, so we decide to take a walk. There's a canal through Milan
that runs through the neighborhood of _Navigli_, and there's restaurants, bars and little street
vendors all along this canal. We walk it back downtown, and then we see a familiar street: the one
in which _Piercing'n'More_ lives, so Quinn stops by and says hello to the lady who gave him his
penultimate ear piercings last time he was in town. 

It is at this junction that I decide my walking and city touring is over. I am three days behind on
my journalling, and it's getting out of hand. Seeing as we'll be going out to dinner tonight, I will
keep on failing to update my journal and I made myself a promise. So: I bail and grab the metro M1
and then M4 to our hotel, while Quinn and Marina go shopping for clothes.

At the hotel, I manage to publish [[Monday]({{< ref wk11day1.md >}})], and write [[Tuesday]({{< ref
wk11day2.md >}})], and [[Wednesday]({{< ref wk11day1.md >}})].  I've had a lot to write about
during my travels in Piacenza, Parma and Milan. I fully catch up also thanks to the fast wifi in
this hotel. I have not particularly been blessed with high speed Internet down south of the Alps.

Quinn and Marina arrive at 17:15, just as I am writing my last journal bits and bobs. I also take
some time to read and respond to e-mail, and I help three of four new members at FrysIX along with
their port and IP allocation. I also see that Neil had added some tests to our `sFlow` plugin, and
this will satisfy the request from the community call last week, at least in part. Adding the first
test is always a bit more work, and adding subsequent test cases is easier.

We've had a lot of pasta this week, so Marina suggests (perhaps to humor me) to find a steak
_Fiorentina_ (English: T-Bone), and that's totally great by me. We settle on a place called
_Hostaria Terza Carbonaia_, which is a Tuscan restaurant and I loved it, even though we were the
very first people in an otherwise empty place.

Here, we take some starters with a _Caprese_, a few _Bruschetta_ and Quinn wants his default of
_Carbonara_, while Marina and I share a two-person Steak _Fiorentina_, which comes pre-carved. The
meat is divine and I get lucky as Marina at some point has had her filling, which means I get to
continue gnawing at this bone. At some point the waitress stops by and demands that I grab this bone
with my hands and chomp at it: "This is the Tuscan way", she exclaims. I love this woman.

After the dinner, Marina suggests washing things down with a _Limoncello_, and this is the perfect
end to a perfect dinner. By the way, we got there at 19:15 and were the first, but we left at 20:50
with a _completely packed_ restaurant. I could see whole families streaming in, one after another,
at 19:30, 20:00 and 20:30. Amaing restaurant, with amazing people.

Back at the hotel, which is only two blocks over from the restaurant, we all do our own thing.
Marina draws a few Inktober days of her character _Babs_, Quinn hangs out on Instagram, and I
complete my week's backlog by writing the journal entry for [[Thursday]({{< ref wk11day4.md >}})].
I'm finally completely caught up! I should write today, but I'm a bit tired and it's now 23:00 so I
turn in for the night.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-11/IMG_2040.JPG" caption="The empty subway station escalators feel like Liminal Spaces to Quinn" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2042.JPG" caption="The Apple Store is keeping it classy, in Milan, Itay." >}}
  {{< gallery-photo fn="2024-10-11/IMG_2045.JPG" caption="A Selfie with Pim, Marina and Quinn in front of a sunny Duomo, the Cathedral in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2047.JPG" caption="A picture if Il Grande Disco (The Big Disk) at Piazza Filippo Meda in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2051.JPG" caption="The armory at Museo Poldi Pezzoli, in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2054.JPG" caption="My pasta pomodoro at the Pasta Laboratory, a great tip from Marina!" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2056.JPG" caption="The middle finger raised statue called L.O.V.E. at the stock exchange in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2059.JPG" caption="A picture of some random ruins that were discovered here. Right in the middle of town, half a block has been cordoned off for further excavation" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2060.JPG" caption="The canal in Navigli quarter, with shops, bars and street vendors all along it" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2065.JPG" caption="The beautiful Steak Fiorentina that Marina and I shared, at Hostaria Terza Carbonaia in Milan, Italy" >}}
  {{< gallery-photo fn="2024-10-11/IMG_2067.JPG" caption="Our digestif: a small glass of Limncello, proost!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
