---
title: "Week 9, Friday: FRnOG'40 in Paris"
date: 2024-09-27T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/talyshum.png" alt="Credit: Taly Shum, YouTube" >}}

I got in quite late yesterday and found my way to the WS Opera on Rue Duphot in the smack middle of
the city. In my nano-scale apartment, I slept like a baby, until about 06:45 when the street noise
was switched to the _On_ position. Large containers of broken glass seem to have been emptied out ~
in front of this place, and the clanking of a few billion large metal pipes, as they were being
dropped from great hights onto a container truck which was going to move them elsewhere. Good
morning!

It's time to pray. I brush my teeth and exit my femto-apartment and take a good look around. The
first building I see, literally at the beginning of Rue Duphot, is the _Church of Madeleine_, after
the titular neighborhood I'm in. It looks a bit more like a roman government or perhaps a
courthouse, but it's legit a place of worship.

My plan is to walk around until about noon, when I meet J&eacute;r&ocirc;me for lunch. About ten
years ago, I was in Paris for a Google Maps _Streetview Special Collect_, of the inside of _Grand
Palais_. The mission back then was to make an aerial collection of the inside of this massive
building, in one of the few days (in the decade!) that the building was empty and between
exhibitions. Google took a car, a set of backpacks and me with a hexacopter armed with nine cameras
that would create a set of photospheric pictures every ten meters or so in the building. Together
with the Cultural Institute, I spent two days in the building making this collection. Thinking back
over the last eighteen years, the _Cantellio_ project was one of the most fun projects I worked on.
We called it _Cantellio_ as a quirky play on our project lead who was an Italian guy with a thick
accent, our project was a secret, so we "Can't Tell You". Get it?  For the Grand Palais collect,
take a look at this exclusive behind the scenes
[[gallery](https://photos.app.goo.gl/u4Q2xz1DKk91yJn78)]. By the way, I also flew this thing in the
Guggenheim Museum in New York, would you believe it?
[[Gallery](https://photos.app.goo.gl/gpGpghPYHkvLg4YG8)], but I digress.

Back to Paris after that fun trip down Memory Lane, it is a Parisian law that foreigners MUST take a
selfie at the Eifel Tower, so I go and do that because I wouldn't dream of breaking the law. I then
go around to a few other buildings, such as the national assembly, the chancellery of the legion of
honor, and the Louvre, where I counted roughly sixty trillion people. At this point, my rented
transportation (a Dott bike), runs out of battery and it decides to abandon me near the FRnOG venue,
so I park it and continue on foot. In case you were wondering how I visit do so many sights in only
two or three hours: now you know!

At noon, I hang out for a little bit at _Le Zinc d'Honor&eacute;_, and J&eacute;r&ocirc;me quickly
finds me. We talk about Google, Cisco, Meraki and its use of VPP, my projects and his, and overal
have a lovely time while enjoying a meal together. I feel so blessed having been able to meet the
brilliant Cisco minds that tend to the VPP project (Andrew in Brussels, Ole in Oslo and now
J&eacute;r&ocirc;me in Paris).  After lunch, we walk over to the Intercontinental where FRnOG starts
at 14:00.

I meet and greet a few of the four hundred plus people who are here - Philippe Bourcier organizes
the event, and I know him as _MrRip_ from Undernet, more than 25 years ago we maintained the proxy
scanner (which he wrote and I operated), and it was fun to reconnect. Maxime from Cisco is also
here, and I chat with him about his current project. Clement of course is here, and I'll see more of
him tomorrow as I am visiting the Hivane 20y ASniversary celebratory dinner. I briefly bump into
Vincent who is jetlagged from returning from the DPDK summit in Montreal, Canada. My buddy Blake
from Zayo is present, and he introduces me to a few new folks. I have a chat with Delphine of 1299
and quiz her on the Meta/DTAG issue. Her thoughts are insightful and respectful at the same time,
which I really appreciated.

The talks are, eh, _en fran&ccedil;ais_ which is _tr&egrave;s difficiles à suivre pour moi_, but I
totally understand the choice of language. My talk is the only one in English, but Philippe
introduces me _en anglais_ and I crack a little joke of being Dutch, which solicits a few chuckles.
I think my delivery was actually pretty good, and I'm looking forward to the recording.
There were many talks in this absolutely stunning venue (a five star hotel Intercontinental in the
middle of Paris). See the [[FRnOG website](https://www.frnog.org/?page=frnog40&lang=en)] for details
and publications. I take my audience-selfie -- _c'est obligatoire_ -- and bounce at 1900. I am not
going to participate in the drinks and afterparty (although thanks, Ielo, for organizing it!), and
instead retire early. 

I have a quick sushi dinner, and end up in bed at 22:30 watching a few episodes of _Lilyhammer_.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-09-27/IMG_1605.JPG" caption="Church of Madeleine, in Paris, France. I like the Roman column style" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1608.JPG" caption="One of the entrances of Grand Palais in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/grandpalais.png" caption="A 2014 picture of my Mercedes ML350 inside of Grand Palais in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1611.JPG" caption="Obligatory selfie at the Eifel Tower, aka the French Noodlescooze" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1613.JPG" caption="A picture of Grand Palais with the beautiful Pont Alexandre III bridge over river Seine in the foreground" >}}
  {{< gallery-photo fn="2024-09-27/streetview.png" caption="A 2014 picture of me and the hexacopter photography aircraft I used at Grand Palais in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1614.JPG" caption="The national assembly called Palais Bourbon, in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1617.JPG" caption="A street view of the, wait for it: Great Chancellery of the Order of the Legion of Honor" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1622.JPG" caption="The pyramid at the Louvre museum in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1623.JPG" caption="I rented a Dott bike and rode its battery entirely empty quick-sight-seeing." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1624.JPG" caption="Lunch with Jerome - I had a Bavette Frites, and it was superb." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1625.JPG" caption="A street view of the Church of Saint-Roch in Paris, France" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1627.JPG" caption="Selfie of Jerome Tollet and I in Paris, France. He walked me to the venue of FRnOG!" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1645.JPG" caption="My badge at FRnOG'40." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1631.JPG" caption="The Intercontinental is a five star hotel in Paris - super fancy venue, the FRnOG organizers have a pretty classy outfit here" >}}
  {{< gallery-photo fn="2024-09-27/IMG_1633.JPG" caption="I took a customary selfie while presenting my VPP story at FRnOG'40 in Paris." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1640.JPG" caption="Even the mall is super-duper-fancy. This is looking up into the dome of Galeries Lafayette Haussmann in Paris." >}}
  {{< gallery-photo fn="2024-09-27/IMG_1643.JPG" caption="One of the street-facing arches of Palais Garnier, an italian opera house in Paris, France." >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}

